{
  "paths": [
    {
      "_path": "bin/hatchet",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/envs/bioconda/conda-bld/hatchet_1656719834125/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "c5c037f0cb3cb57552c3bbc9da9094fe37fed8492fb7f9784c4526757d95af26",
      "size_in_bytes": 1208
    },
    {
      "_path": "lib/libgurobi90.dylib",
      "path_type": "hardlink",
      "sha256": "9622f4fc174ddba9ee3cc81500a41968bc2d0072baa8cac8aa115ce924eb186f",
      "size_in_bytes": 6466832
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet-1.0.0-py3.9.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "72e49869fe50d312013d737257297ed92a290e31ba826fb8d160db211a828a03",
      "size_in_bytes": 1277
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet-1.0.0-py3.9.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "48bf10d46b7fa08269808e4e949ca2ae64eee97137e87c0c3caee0298cb818d4",
      "size_in_bytes": 2484
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet-1.0.0-py3.9.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet-1.0.0-py3.9.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "3b1c238175cfa3b3d748900fe40f85471ddd9151f5536a6125441dc9e3c244f7",
      "size_in_bytes": 50
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet-1.0.0-py3.9.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet-1.0.0-py3.9.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "aaefae57290155367c1c652f77df3264f42b886ec4e2ba7aeb46ddf426943b70",
      "size_in_bytes": 241
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet-1.0.0-py3.9.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "708b3577fe19aa0ff04ad519050904a5ddcfed3dcb5627e811b77a25ba368b7d",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/__init__.py",
      "path_type": "hardlink",
      "sha256": "c7bc698281e6ab37cb3e73b83e77fea7ede48a3ec04e1b67f272b512e3fca497",
      "size_in_bytes": 585
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/__main__.py",
      "path_type": "hardlink",
      "sha256": "7fec61bc7795773b03a4ff26ed6ae2f85174e2221e59adb4e791ecddb9cd92fe",
      "size_in_bytes": 2331
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "48d8c33180180cd907f3eafa7df39493462bd84bb9592a8b536487393e5bab86",
      "size_in_bytes": 458
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/__pycache__/__main__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9f3e24fa29cbb4c0ea8a41e06c648e21d85dabd5feda24718bf45cb89980f77a",
      "size_in_bytes": 2201
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/bin/HATCHet-preprocess.py",
      "path_type": "hardlink",
      "sha256": "f2fc35bf43f9f412c650036fe62294df03768549a0c533c574a11ce04533431a",
      "size_in_bytes": 9853
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/bin/HATCHet.py",
      "path_type": "hardlink",
      "sha256": "58cf824ba4b61eadef8cc88fdfc78e620f84b10d76c2823703523f0986d03d25",
      "size_in_bytes": 57239
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/bin/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/bin/__pycache__/HATCHet-preprocess.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e17aa1e4a1eb5f41df9bf2429fad36d8173b49ed2ec6744b163547bbc50e9b7c",
      "size_in_bytes": 7966
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/bin/__pycache__/HATCHet.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "527ec2dadc8276d227912aa5cf4f9bf25d7be70456ab4f8358e6f30ba7333e2c",
      "size_in_bytes": 44582
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/bin/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "36e4c3cc605709c3c7edd9711913afa67566f0636b46b5ab0655d7e8e1913a5a",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/data/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/data/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1c8c970930a01b8c9602d8b5e82a1a6c4d8de3d0e7a123e6afd7065de41b5894",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/data/hg19.centromeres.txt",
      "path_type": "hardlink",
      "sha256": "3c47a16fc56cf3602a8aa4c68b2a2f7f1c21e5f22ae37ab3ac91f5032bc591b1",
      "size_in_bytes": 1643
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/data/hg38.centromeres.txt",
      "path_type": "hardlink",
      "sha256": "f9521be1718ec0f642e108c1e7215f788af849b66354a1f2bb33f66e4a938406",
      "size_in_bytes": 1643
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/data/sample.bbc",
      "path_type": "hardlink",
      "sha256": "2b540261452d85566a6f54838b9e7b80e0b5303882ac76fefafe346f2cffc692",
      "size_in_bytes": 219202
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/data/sample.seg",
      "path_type": "hardlink",
      "sha256": "da61ac261b44116593e8b2fabf2b1a66f5bdfc731cd5f144e6bf1af76f5674c7",
      "size_in_bytes": 2500
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/data/sample.sorted.bam",
      "path_type": "hardlink",
      "sha256": "1abe6d8bf1dbdeaeddf848be94c5de3fb195bf11502168dbfcb1fe9933c6e98e",
      "size_in_bytes": 876871
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/data/sample.sorted.gff.gz",
      "path_type": "hardlink",
      "sha256": "f2ca7772ccb8977b5df151532d07403609812f410979ec6997860118434068b3",
      "size_in_bytes": 1175
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/hatchet.ini",
      "path_type": "hardlink",
      "sha256": "95a45fd6c81823f796689325178459e6d6d1587265b9568fa7e3c00dd85e557f",
      "size_in_bytes": 4055
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/solve",
      "path_type": "hardlink",
      "sha256": "a7fde7b9f7e0eb34fac769ab8a23a39b976429944c637e6a24549c6a878fc0d1",
      "size_in_bytes": 1470496
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/ArgParsing.py",
      "path_type": "hardlink",
      "sha256": "de767b43a9a9396fbf9b0b38a6887c88bf005ba0dabc31bc8852ad75694f3d97",
      "size_in_bytes": 80058
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/BAMBinning.py",
      "path_type": "hardlink",
      "sha256": "7a01868a69f6f8b0b2eba474d3c4d249191c06d715801ed82fae7bdd5459b8ee",
      "size_in_bytes": 3908
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/CoordinateFinding.py",
      "path_type": "hardlink",
      "sha256": "1db54925f92d1595935f8dc836736f7128ee72350adf7b0355097aa6f594c900",
      "size_in_bytes": 2085
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/ProgressBar.py",
      "path_type": "hardlink",
      "sha256": "a56a61ebe6291311322a17726f6043cc4d4154bf09b940bdb6827e738f8ea3d8",
      "size_in_bytes": 2804
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/Supporting.py",
      "path_type": "hardlink",
      "sha256": "6c1d1caf909c844d0b58f11684a832190a77ebaec3247b74818ca6f8470e5a04",
      "size_in_bytes": 5792
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/TotalCounting.py",
      "path_type": "hardlink",
      "sha256": "84d27b4332ad49d57a5379e983f6c248a63171f44ebe98cf68dfc91d037fb4ba",
      "size_in_bytes": 3570
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/ArgParsing.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e4b8c13413e264e021c14edb06990820613a019fac7702f527aebb3f596d3759",
      "size_in_bytes": 46892
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/BAMBinning.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3f97071c128deafc48576ba0bc0a8f77b58a0a2772697e93b6c42f47be763023",
      "size_in_bytes": 2940
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/CoordinateFinding.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "359bb7b803ee3270b9ab191b3cd8f251af8d103f9c8a8a6e3f552bd9029aba53",
      "size_in_bytes": 1723
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/ProgressBar.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a0c105f5e4f6f8c3110d814801d394c1331ebb2539cf18f1ffab221425748f1d",
      "size_in_bytes": 2428
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/Supporting.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a5dc6ecd03b6dbc9e2b5c5738cbc9c6cbc161102d79b4a759a413e5c9f7a82ab",
      "size_in_bytes": 6262
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/TotalCounting.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ab670fa494bace3557af7d13732e32680f44a3810d05acb3fe458bc1541f6f8d",
      "size_in_bytes": 2874
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9d2b41aab895c7d867ba3ecc607fc36e1a80ba8f06bd0f2db7e20c25c8f52d8a",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/check.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ba1966e53413dcdac3473fa9caf9a752006d5980a5bf6fcaaec86723b77f2e41",
      "size_in_bytes": 6511
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/check_solver.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a7027c3acd19cccb2ccbec0fd32f0be1d4e78f1c3e692ff4964e040edbab65d1",
      "size_in_bytes": 1334
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/cluster_bins.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "47546b53ff3132d6604927d9fdc6383d9e0c97c7d9794497af747cad7561a652",
      "size_in_bytes": 22640
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/cluster_bins_loc.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "26a2e13dc4ea4342ad658e933c859132d9ee282a5876b8cdb83f40078cdfcefd",
      "size_in_bytes": 8218
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/combine_counts.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7d481120be5c4fce3e4a333937c666c979a47c431032f15f1dcae7bf7f710ab7",
      "size_in_bytes": 25296
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/combine_counts_fw.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "702a6c672eef0f5b45fbd6896f9ef24c95b1ee4745400067e87919c4f5893eb7",
      "size_in_bytes": 14797
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/commands.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fb2a5ea3b6a1f4c18528ae6732da67b4746e23fba59aed57e97701872831fb97",
      "size_in_bytes": 605
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/config.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6e3bc2fe5480e6f70faac2b820fbe7fb4aef8a654431540856db43ecc5bbf569",
      "size_in_bytes": 2865
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/count_alleles.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2aa372f050e5b2bdfc811976139e906af1fa599818fcd1bd16c3e84cf73594d4",
      "size_in_bytes": 10136
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/count_reads.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6cde05daf0d6e6486774c9c677c441a9c2ec3cd22e61bd48fc414d9afcba3d43",
      "size_in_bytes": 14524
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/count_reads_fw.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e290bb0d5d9edded917ac2e437e84c21ba5b702f27f2dbb7c13b55ed22b6ac2b",
      "size_in_bytes": 4778
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/download_panel.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a27c98c1907c5c6ef3d4a5f8409effbfde2555a8c39086085b46a88189cb4672",
      "size_in_bytes": 3809
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/genotype_snps.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6525e9347d00419abe1a6fd113ddd7285205b8c21431be298698e5243105e387",
      "size_in_bytes": 6445
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/multiprocessing.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fcef1c6e42c36eed6cee74f3e9a7d425a31cf750bc125f8b4cf6e8a1db3c51c5",
      "size_in_bytes": 3052
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/phase_snps.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "733041c812e5a93551018e4bdb36f34b5a3e708b827a6dbd8c9256eadd49988b",
      "size_in_bytes": 9276
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/plot_bins.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "30f202c1b36e6141ea35e5529830f16a58929edd557c2c54194e579d8b0d3823",
      "size_in_bytes": 21273
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/plot_bins_1d2d.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "58f9cebc14d0889ffdcb2b29b955826293231392579f3ccbc0b846c353efd4c2",
      "size_in_bytes": 6758
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/plot_cn.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "58870d25625b348f0960535b4bf3a0ed9d60e5a0ffe1a2d85e673a0a630c07a6",
      "size_in_bytes": 62804
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/plot_cn_1d2d.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5f3e1c2c2da9914d80d58539ac6ccc612dd3b96f8b2f6788edc686de1eeab305",
      "size_in_bytes": 17456
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/run.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3a8208dcf00073bfa84f24c9c7edda65528469fa725132965bd6157d6602b62c",
      "size_in_bytes": 5884
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/check.py",
      "path_type": "hardlink",
      "sha256": "f395641ccde030d875b0c77b2df6756871fe766dd8c097593ff95b819b45303f",
      "size_in_bytes": 10262
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/check_solver.py",
      "path_type": "hardlink",
      "sha256": "bbda3c9e76798ca2c0a872a4ccc4ea81fadba93918cd1e99620b550d00b84a38",
      "size_in_bytes": 1707
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/cluster_bins.py",
      "path_type": "hardlink",
      "sha256": "1df91c928f435537a34aa72e30a4c2a9807ab31329ca6088aedd9bdc39b207b5",
      "size_in_bytes": 17472
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/cluster_bins_loc.py",
      "path_type": "hardlink",
      "sha256": "24c3a9669258454ec7256cbd495bf57948dbec1369064bc0b2d0606096d9dc56",
      "size_in_bytes": 10741
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/combine_counts.py",
      "path_type": "hardlink",
      "sha256": "e616f1ac856fb501d02638330cfcb27359b432517a0b6f0cdb894fff7dfe53d3",
      "size_in_bytes": 37915
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/combine_counts_fw.py",
      "path_type": "hardlink",
      "sha256": "94a58432a70750d6e73d2b4a1679caacf85b30dda9ad8a9d2b5e9086c3a6cef1",
      "size_in_bytes": 16410
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/commands.py",
      "path_type": "hardlink",
      "sha256": "701c31fb53de41cb40aeb0c105dc0f577f475e043af180cc7cd54d31d1b05b40",
      "size_in_bytes": 814
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/config.py",
      "path_type": "hardlink",
      "sha256": "a6a48c09667e9359834e93818d3fdd5aba8567af4296ff7374918893f6e0ef6a",
      "size_in_bytes": 2414
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/count_alleles.py",
      "path_type": "hardlink",
      "sha256": "3ac84fc9e51bac4cf9f6a86d19c413097446da804fb7bdbc90c46c8a51996923",
      "size_in_bytes": 11229
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/count_reads.py",
      "path_type": "hardlink",
      "sha256": "e15343dd75d131e03874082389e3622c1852c81f882f5d3708ff175edb167220",
      "size_in_bytes": 20390
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/count_reads_fw.py",
      "path_type": "hardlink",
      "sha256": "d1369dbed3f29feea9483e7bcc36b904fa58746a6d1f0e95c666d17674a00581",
      "size_in_bytes": 5779
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/download_panel.py",
      "path_type": "hardlink",
      "sha256": "cccd29f370bbbbf1b224d93c6a7144b069a647f62b1fbba8f8d8729f9f243b9b",
      "size_in_bytes": 5652
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/genotype_snps.py",
      "path_type": "hardlink",
      "sha256": "60c1560b17d9e7e459b6092f06ac410c3791f28068beffdf01fe96f5a149df11",
      "size_in_bytes": 8271
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/multiprocessing.py",
      "path_type": "hardlink",
      "sha256": "e8c47c3fdf2bbb7b8d90fe2f4ffa42f1373ae4b48e668eb143bdb7d66e58f34c",
      "size_in_bytes": 3113
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/phase_snps.py",
      "path_type": "hardlink",
      "sha256": "4efff92b118184995681b846edc65c52e46e0b62aba662b150b3a62c53efed3c",
      "size_in_bytes": 13281
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/plot_bins.py",
      "path_type": "hardlink",
      "sha256": "6871992f1fa2b5d97ffff47cbaa1d48d9ca3344269ab7e4f977c7c381e5567be",
      "size_in_bytes": 21428
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/plot_bins_1d2d.py",
      "path_type": "hardlink",
      "sha256": "3e0bc4c6a06403d1b4e77a4abda0e24b8b8aa239d2e9b8fd79b3d838c7f14be6",
      "size_in_bytes": 8464
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/plot_cn.py",
      "path_type": "hardlink",
      "sha256": "85c4169b9bde8767eac74a5b5932803b9e195bd24546c626939e1d9f2373e981",
      "size_in_bytes": 53937
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/plot_cn_1d2d.py",
      "path_type": "hardlink",
      "sha256": "7cbf76759ed2bc199af7ab4e1e33c15a1db4d25f3ea0b0666a081e1d20ea02f1",
      "size_in_bytes": 19835
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/run.py",
      "path_type": "hardlink",
      "sha256": "500a637ba4f0ecf3a07ab27fe42e6d4a848c2c0697d49587f1cddbebc2762c52",
      "size_in_bytes": 12366
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/solve/__init__.py",
      "path_type": "hardlink",
      "sha256": "3c247e90d796c3baf6a75693df1e23b508dcc665a3809b99fdcb7f00be6d95c1",
      "size_in_bytes": 8925
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/solve/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "06a31dbd928d8132ed1ad31ab36d7f0f7c38b4167713300a8fee150c8554956d",
      "size_in_bytes": 5013
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/solve/__pycache__/cd.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c54c9b8e926337a2a198ff72a1a5c64b631964495bd80ab3c34e6bf08a39bce6",
      "size_in_bytes": 3588
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/solve/__pycache__/ilp_subset.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "51a7482cf1a24f782cf1c1984936d015414efe453279c3414c20d14b506d5106",
      "size_in_bytes": 25390
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/solve/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8f1bef72cc13923a4f4ebc9417faa564b19a3bcdabe461b753c47c83c417cc10",
      "size_in_bytes": 4620
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/solve/cd.py",
      "path_type": "hardlink",
      "sha256": "c9881c1f6d9ae281c31e94622df03c99b455f08e44bcff0837c8f1cdd7fc938a",
      "size_in_bytes": 4967
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/solve/ilp_subset.py",
      "path_type": "hardlink",
      "sha256": "555e33e980da4478b130fab92980b06ced8b7a3f256f5e10ddc7620ce3c3733f",
      "size_in_bytes": 39828
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/solve/utils.py",
      "path_type": "hardlink",
      "sha256": "0f541fdceb8182cf82452b337621b779f416544ff3543caa2e3b83de60295250",
      "size_in_bytes": 7126
    }
  ],
  "paths_version": 1
}